\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}
\usepackage{graphicx}

\begin{document} 
Here is the graph of the sine function
\begin{figure}
  \centering
  \includegraphics[height=.2\textheight]{../lesson7/plotsin.pdf}
  \caption{Graph of the sine function}
  \label{fig:sine}
\end{figure}
and some values.
\begin{equation}
  \begin{array}{r|ccccc}
    x       &0 &\pi/6 &pi/4 &\pi/3 &\pi/2          \\ \cline{2-6}
    \sin(x) &0 &\sqrt{1}/2 &\sqrt{2}/2 &\sqrt{3}/2 &\sqrt{4}/2
  \end{array}
  \label{eq:SinValues}
\end{equation}
See Figure~\ref{fig:sine} on page~\pageref{fig:sine} 
or Equation~\ref{eq:SinValues}.
\end{document}      
